# RAQ, a GAP System package for Racks And Quandles.

* Website: code.studioinfinity.org/RAQ/wiki
* Repository: code.studioinfinity.org/RAQ

This package provides a variety of facilities for computing with one-sided
quasigroups, racks, and quandles in GAP.

It uses no external binaries, so installation consists only of placing the RAQ
file tree in a directory in your package search path, e.g. the pkg directory of
your GAP installation, or perhaps the .gap/pkg subdirectory of your home
directory.

<!--
#! @Acknowledgements
#! @AutoDocPlainText -->
The authors of RAQ would like to acknowledge their debt to the creators of
RIG, an earlier package for Racks in GAP; chief among them is Leandro
Vendramin.  RIG was an inspiration for the creation of RAQ, and using and
reading that package suggested many features needed in the development of
RAQ.
<!--@EndAutoDocPlainText -->

Authors/maintainers of RAQ: Glen Whitney <glen@studioinfinity.org>
